USE [Database]

IF OBJECT_ID('[Procedures].[delete_product_write_off_record]', 'P') IS NOT NULL
  DROP PROCEDURE [Procedures].[delete_product_write_off_record];
GO
CREATE PROCEDURE [Procedures].[delete_product_write_off_record]
  @product_write_off_record_id AS INT
AS
  DELETE FROM [Tables].[product_write_off_records]
  WHERE [id] = @product_write_off_record_id;
GO